<?xml version="1.0" encoding="utf-16"?> 
<fomod> 
	<Name>Sim Settlements - IDEK's Logistics Station</Name> 
	<Author>IDontEvenKnow</Author> 
	<Version>1.2.2beta1</Version> 
	<Website>http://www.nexusmods.com/fallout4/mods/28945/</Website> 
	<Description>Sim Settlements Add-On Pack
	Requires Sim Settlements version 2.1.7 or greater (3.2.0+ recommended): http://www.nexusmods.com/fallout4/mods/21872/?
	
	Designed to simplify general logistical concerns, this mod adds an Industrial plot that automates the creation of supply lines, improves inter-settlement resource sharing and more.</Description> 
	<Groups>
		<element>Player Settlement</element>
	</Groups> 
</fomod> 
